<div fxFlex class="page-container">
  <h1 translate>RULES</h1>
  <div>
    <app-rules-list *ngIf="false" [rulesets]="[]"> </app-rules-list>

    <app-ruleset-detail
      *ngIf="false"
      [rulesetForm]="rulesetForm"
      [ruleset]="null"
    ></app-ruleset-detail>
  </div>
</div>
